@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#totaal #inhoud #box {
	padding-top: 10px;
}
#naam   {
	list-style-type: none;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
#totaal      {
	text-decoration: none;
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
#totaal #inhoud #s1 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s2 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s3 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s4 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s5 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s6 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s7 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s8 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s9 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s10 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s12 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s13 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s14 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s15 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s16 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s17 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s18 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s19 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s20 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
div#shDisplay img#shTopImg   {
	filter: Gray;
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #s11 .ngg-gallery-thumbnail a img {
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#totaal #inhoud #sIMG_0092 .ngg-gallery-thumbnail a img {
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#totaal #inhoud #sIMG_0093 .ngg-gallery-thumbnail a img {
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#totaal #inhoud #sIMG_0094 .ngg-gallery-thumbnail a img {
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#totaal #inhoud #sIMG_0095 .ngg-gallery-thumbnail a img {
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#totaal #inhoud #sIMG_0096 .ngg-gallery-thumbnail a img {
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#totaal #inhoud #sIMG_0310 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #sIMG_0311 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #sIMG_0313 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}
#totaal #inhoud #sIMG_0316 .ngg-gallery-thumbnail a img {
	margin: 0px;
	padding: 3px;
}

#menu {
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-weight: normal;
	color: #333;
	width: 200px;
	margin-left: 150px;
	float: left;
	padding-top: 50px;
	font-style: normal;
}#menu ul {
	list-style-type: none;
	line-height: 30px;
	width: 175px;
	font-weight: normal;
	padding-left: 0px;
	margin-left: 0px;
}
#menu ul li a {
	list-style-type: none;
	line-height: 20px;
	margin: 5px;
	padding-left: 5px;
}
#menu ul li a:link{
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
	list-style-type: none;
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
	list-style-image: none;
	list-style-position: inside;
}
#menu ul li a:visited{
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
	list-style-type: none;
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
	list-style-image: none;
	list-style-position: inside;
	background-color: #FFF;
}
#menu ul li a:active{
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	color: #666;
	text-decoration: none;
	list-style-type: none;
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
	list-style-image: none;
	list-style-position: inside;
}
#menu ul li a:hover{
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	list-style-type: none;
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
	list-style-image: none;
	list-style-position: inside;
	background-color: #666;
}
h1 {
	font-size: 18px;
	color: #666;
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	font-weight: normal;
}
h2 {
	font-size: 12px;
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	color: #666;
	font-weight: normal;
}
#totaal {
	margin: 0px;
	padding: 0px;
	width: 1000px;
}
#inhoud {
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	padding-top: 90px;
	margin-left: 0px;
	padding-left: 350px;
}
.vet {
	font-weight: bold;
	padding-bottom: 0px;
}
#totaal #inhoud h2 a {
	background-color: #FFF;
	padding-top: 5px;
	color: #666;
	text-decoration: none;
	line-height: 20px;
	list-style-type: none;
}
#totaal #inhoud #links h2 ul {
	list-style-type: none;
	padding: 0px;
}
/*#copyright {
	font-size: x-small;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 900px;
	position: fixed;
}*/

#copyright {
	bottom: 0px;
	height: 20px;
	padding-left: 850px;
	padding-right: 20px;
	margin-top: 10px;
	padding-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	text-align: right;
	position: fixed;
	clear: both;
	background-color: #FFFFFF;
	color: #666;
}
#naam {
	font-family: 'AllerRegular', Verdana, Geneva, sans-serif;
	margin: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 36px;
	padding-top: 420px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
#naam a {
	color: #FFF;
	text-decoration: none;
}


 /* For tablets & smart phones */
    @media (max-width: 1024px) {
      #totaal {
        width: 1024px;
      }
	  #copyright {
	padding-left: 825px;
	padding-right: 20px;
    }
    /* For smartphones */
    @media (max-width: 768px) {
		
      #totaal {
        width: 768px;
   
}
 @media (max-width: 640px) {
		
      #totaal {
        width: 640px;
   
}
@media (max-width: 480px) {
		
      #totaal {
        width: 480px;
   
}
    


    }
